.last_delivered_product_v2{
        display:flex;
        gap:20px;
        width:100%;
    }
    
    .last_delivered_product_card_v2{
        border-radius:10px;
        overflow:hidden;
        cursore:pointer;
    }
    .last_delivered_product_card_price{position: absolute;
        bottom: -1px;
        background-color: #ffffffbb;
        left: 0px;
        right: 0px;
        display:flex;
        flex-direction: column;
        gap:10px;
        padding: 10px;}
    
    .last_delivered_product_card_v2_btn{
        display: flex;
        height: 40px;
        padding: 10px 30px 10px 15px;
        width: 100%;
        align-items: center;
        gap: 10px;
        flex: 1 0 0;
        border-radius: 50px;
        background: #627F48;
        color: #FFF;
        text-align: center;
        font-size: 16px;
        cursor:pointer;
    }
    .last_delivered_product_card_v2_btn span{
        display:block;
        width:100%;
        text-align:center;
    }
    
.last_delivered_product_card_label_v2 {
    position: absolute;
    display: flex;
    gap: 4px;
    background: #fff;
    border-radius: 8px;
    top: 5px;
    left: 50%;
    transform: translateX(-50%);
    padding: 2px 10px 2px 5px;
    z-index: 2;
    font-size: 14px;
    align-items: center;
    color: #000;
    width: max-content;
}
    
@media (max-width: 991px) {
    .last_delivered_product_v2 .last_delivered_product_card_v2_btn{
        height: 30px;
        padding: 6px 20px 6px 10px;
        gap: 10px;
        font-size: 14px;
    }
    .last_delivered_product_v2 .last_delivered_product_card_price{
    gap:5px;
    padding: 6px;}
}    

.no-scroll_last-delivery{
    height: 100%;
    overflow: hidden;
    padding-right: 15px;
}
.last_delivered_product_modal{display:none;}
.last_delivered_product_modal.active{display:block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10500;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
}

.last_delivered_product_modal_bg{
    display:block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10600;
    width: 100%;
    height: 100%;
    background-color: #000000bb;
}
.last_delivered_product_modal_btn_close{
    display: flex;
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 10950;
    width: 50px;
    height: 50px;
    align-items: center;
    justify-content: center;
    background-color: #00000099;
    border-radius:10px;
    cursor:pointer;
}

.last_delivered_product_modal_swiper {
    z-index: 10700;
    width: 90vw;
    max-width:700px;
    height: 100vh;
}
    
.swiper-slide.last_delivered_product_card_v2{
        height:300px;
        border-radius:10px;
        overflow:hidden;
        min-height:300px;
        cursore:pointer;
        overflow:hidden;
    }
    
.swiper_last_delivered_product_card_price{
    position: absolute;
    bottom: 5px;
    background-color: #ffffffcc;
    left: 5px;
    right: 5px;
    border-radius: 5px;
    padding: 10px;
    display:flex;
    align-items: center;
    justify-content: space-between;
    /* Начальное состояние (скрыто) */
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}
    
.swiper-slide-active .swiper_last_delivered_product_card_price{
    /* Показываем с анимацией */
    opacity: 1;
    visibility: visible;
}    
    
.swiper_last_delivered_product_card_price .last_delivered_product_card_v2_btn{
        max-width:180px;
    }
    .last_delivered_product_card_v2_btn span{
        display:block;
        width:100%;
        text-align:center;
    }
    
    
.swiper-slide-active{ opacity:1;}
    
.swiper-slide.last_delivered_product_card_v2 .product__card-img{height:100%;} 
@media (max-width: 768px) {
  .last_delivered_product_modal_swiper {
    z-index: 10700;
    width: 98vw;
    height: 100dvh;
}  
}